# get_webhook_subscription
`toloka.client.TolokaClient.get_webhook_subscription` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/__init__.py#L40)

```python
get_webhook_subscription(self, webhook_subscription_id: str)
```

Get one specific webhook-subscription

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`webhook_subscription_id`|**str**|<p>ID of the subscription.</p>

* **Returns:**

  The subscription.

* **Return type:**

  [WebhookSubscription](toloka.client.webhook_subscription.WebhookSubscription.md)
